openSUSE Ruby February 2011

ruby@lists.opensuse.org
  • 2 participants
  • 1 discussions

[opensuse-ruby] rails:freeze:gems broken with rails 2.3.10 and rubygems 1.5.0
by Tim Serong
10 years, 5 months
Results per page: